@charset "shift_jis";
@media screen and (max-width: 750px) {
/* ======================================================
 * -@media - width <= 750px
 * /common-files/css/roomid/roomid_sp.css
 * ------------------------------------------------------
 * header
 * footer
 * Common
====================================================== */
#roomid a:hover {
  color: #0481e1;
}
/* header
------------------------------------------------------ */
#roomid #headerContainer #header01{
  position: relative;
}
#roomid #headerContainer #siteLogo{
  width: auto;
  height: 61px;
  float: left;
  margin: 0 auto;
  padding: 10px 0 10px 10px;
}
#roomid #headerContainer #siteLogo img{
  width: 245px;
}
#roomid #headerContainer .headUtil{
}
#roomid #headerContainer .headUtil .menuBtn{
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  display: block;
  width: 55px;
  height: 61px;
  background: url(/room_id/img/roomid_bt01.png) no-repeat 0 0;
  background-size: 55px auto !important;
  z-index: 1000;
}
#roomid #headerContainer .headUtil .menuBtn.open{
  background: url(/room_id/img/roomid_bt01on.png) no-repeat 0 0;
}
#roomid #headerContainer .headUtil #menuWrap{
  display: none;
  position: absolute;
  width: 94%;
  margin: 0 3%;
  top: 75px;
  background: #ffffff;
  z-index: 1000;
}    
#roomid #headerContainer .headUtil .menuInner{
  border-top: none;
}
#roomid #headerContainer .headUtil .menuInner > .menu{
  width: auto;
  margin: 0 auto;
  padding: 10px;
}
/* ----- globalNav01 ----- */
#roomid #headerContainer .headUtil .globalNav01{
  width: auto;
  margin: 0 auto;
}
#roomid #headerContainer .headUtil .globalNav01 .navList01 li{
  position: relative;
  float: none;
  width: auto;
  border-bottom: solid 1px #cccccc;
  text-align: left;
}
#roomid #headerContainer .headUtil .globalNav01 .navList01 li:before{
  display: none;
}
#roomid #headerContainer .headUtil .globalNav01 .navList01 li a{
  display: block;
  padding: 20px 15px 20px;
  color: #222222;
	font-size: 14px;
	font-size: 1.4rem;
  text-decoration: none;
}
#roomid #headerContainer .headUtil .globalNav01 .navList01 li.on a,
#roomid #headerContainer .headUtil .globalNav01 .navList01 li a:hover{
  color: #222222;
  background: #dae5ed;
}
/* ----- globalNav02 ----- */
#roomid #headerContainer .headUtil .globalNav02{
  position: inherit;
  width: auto;
  right: auto;
  left: auto;
  top: auto;
  margin: 0 auto;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02{
  text-align: left;
  margin-top: 10px;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02 li{
  display: block;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02 li + li{
  margin-left: 0;
  margin-top: 10px;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02 li a{
  padding-left: 20px;
  color: #222222;
	font-size: 12px;
	font-size: 1.2rem;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02 li a:hover{
  color: #222222;
}
#roomid #headerContainer .headUtil .globalNav02 .navList02 li:first-child a{ background: url(/room_id/img/roomid_ic01.png) no-repeat 0 50%; background-size: 13px auto; }
#roomid #headerContainer .headUtil .globalNav02 .navList02 li:nth-child(2) a{ background: url(/room_id/img/roomid_ic02.png) no-repeat 0 50%; background-size: 11px auto; }
#roomid #headerContainer .headUtil .globalNav02 .navList02 li:last-child a{ background: url(/room_id/img/roomid_ic03.png) no-repeat 0 50%; background-size: 14px auto; }
#roomid #headerContainer .headUtil .globalNav02 .navList02 li a[target*="blank"]:after{
  display: inline-block;
  content: "";
  width: 10px;
  height: 9px;
  margin-left: 5px;
  background: url(/room_id/img/roomid_ic05.png) no-repeat 0 0;
  background-size: 10px auto;
  vertical-align: middle;
}
#roomid #headerContainer .headUtil .navLogo02{
  text-align: center;
  margin: 10px 0 20px;
}
#roomid #headerContainer .headUtil .navLogo02 img{
  width: 53px;
}
#roomid #headerContainer .headUtil .menuClose{
  display: block;
  text-align: center;
}
#roomid #headerContainer .headUtil .menuClose .closeBtn{
  display: inline-block;
  width: 145px;
  margin: 0 auto 20px;
}
#roomid #headerContainer .headUtil .menuClose .closeBtn a{
  display: block;
  padding: 5px 10px 3px;
  background: #f7f7f7 url(/room_id/img/index_ic07.png) no-repeat 95% 50%;
  box-shadow: 1px 1px 0px 1px #7f7f7f;
  background-size: 14px auto;
  color: #222222;
  text-decoration: none;
}
  
/* footer
------------------------------------------------------ */
#roomid #footerContainer{
}
#roomid #footerContainer .ftInner{
  width: auto;
  margin: 0 10px;
	}
/* pageTopBtn */
#pageTopBtn {
	display: none;
	position: fixed;
	bottom: 80px;
	right: 5%;
}
#pageTopBtn a {
	display: block;
	text-indent: -9999px;
	width: 25px;
	height: 25px;
	background: url(/room_id/img/roomid_ic04.png) 0 0 no-repeat;
  background-size: 25px auto;
	outline: 0;
}
#pageTopBtn a:hover {
	background: url(/room_id/img/roomid_ic04.png) 0 0 no-repeat;
  background-size: 25px auto;
}
/* bnList */
#roomid #footerContainer .ftInner .bnList{
  margin-bottom: 20px;
}
#roomid #footerContainer .ftInner .bnList li{
  float: left;
  width: 250px;
  margin-right: 0;
}
#roomid #footerContainer .ftInner .bnList li:last-child{
  margin-right: 0;
}
#roomid #footerContainer .ftInner .bnList li:hover{
  opacity: 0.7;
}
/* ftText01 */
#roomid #footerContainer .ftInner .ftText01{
  margin: 15px 0 5px;
	font-size: 12px;
	font-size: 1.2rem;
  text-align: center;
}
/* ftNav */
#roomid #footerContainer .ftInner .ftNav{
  margin-bottom: 12px;
  text-align: left;
}
#roomid #footerContainer .ftInner .ftNav li{
  display: inline-block;
  margin-right: 15px;
	font-size: 12px;
	font-size: 1.2rem;
  line-height: 2.4;
}
#roomid #footerContainer .ftInner .ftNav li + li{
  margin-left: 0;
}
#roomid #footerContainer .ftInner .ftNav li:before{
  display: none;
}
/* copyright */
#roomid #footerContainer .ftInner #copyright{
	font-size: 10px;
	font-size: 1.0rem;
  text-align: center;
}

/* Common
------------------------------------------------------ */
/* ----- mainContainer ----- */
#roomid #mainContainer {
  margin-top: 0;
}
/* ----- topWrap ----- */
#roomid .topWrap {
  text-align: center;
}
/* ----- maintenance ----- */
#roomid #maintenance {
  padding: 5px 10px 75px;
  background: #edf3f7;
}
#roomid #maintenance .maintenanceInner01 {
  position: relative;
  width: auto;
  margin: 0 auto;
}
#roomid #maintenance .maintenanceInner01 .maintenanceFloat {
  float: none;
  margin-right: 0;
  padding-bottom: 5px;
  border-bottom: solid 2px #b4b4c4;
}
#roomid #maintenance .maintenanceInner01 .maintenanceFloat .maintenanceHead01 {
  padding-left: 25px;
  background: url(/room_id/img/index_ic01.png) no-repeat 0 50%;
  background-size: 15px auto;
	font-size: 14px;
	font-size: 1.4rem;
  font-weight: bold;
  text-align: left;
}
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 {
  float: none;
  margin-top: 10px;
	font-size: 13px;
	font-size: 1.3rem;
  text-align: left;
}
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 dl + dl,
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 .maintenanceMore dl:first-child{
  margin-top: 0.5em;
}
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 dl dt {
  display: inline-block;
  margin-right: 18px;
}
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 dl dd {
  display: inline-block;
}
#roomid #maintenance .maintenanceInner01 .maintenanceInner02 dl dd a:hover {
  color: #0481e1;
}
#roomid #maintenance .maintenanceInner01 .maintenanceMore {
  display: none;
}
#roomid #maintenance .maintenanceInner01 .maintenanceClose {
  position: absolute;
  content: "";
  width: 150px;
  height: auto;
  top: auto;
  right: 50%;
  bottom: -45px;
  margin-right: -75px;
  padding: 4px 0;
  background: none;
  background-color: #f7f7f7;
  box-shadow: 1px 1px 0px 1px #7f7f7f;
  cursor: pointer;
}
#roomid #maintenance .maintenanceInner01 .maintenanceClose:after {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  top: 50%;
  right: 10px;
  margin-top: -6px;
  background: url(/room_id/img/index_ic03.gif) no-repeat 0 0;
  background-size: 13px auto;
}
#roomid #maintenance .maintenanceInner01.open .maintenanceClose:after {
  background-position: 0 100%;
}
#roomid #maintenance .maintenanceInner01 .maintenanceClose a {
  text-decoration: none;
}

/* ----- mainWrap ----- */
#roomid .mainWrap{
  width: auto;
  margin: 20px 10px;
}
#roomid .mainWrap.wrap01{
  margin: 20px 10px 50px;
}
#roomid .mainWrap.wrap02{
  margin: 35px 30px 42px;
}

/* ----- infoWrap ----- */
#roomid .infoWrap{
  padding: 30px 0 40px;
  background: url(/room_id/img/sp_roomid_bg01.jpg) no-repeat 50% 50%;
  background-size: cover;
}
#roomid .infoWrap section{
  width: auto;
  margin: 0 auto;
  text-align: center;
}

/* ----- contactWrap ----- */
#roomid .contactWrap{
  padding: 40px 20px 30px;
  background: #edf3f7;
}
#roomid .contactWrap section{
  width: auto;
  margin: 0 auto;
  text-align: center;
}

/* ----- serviceWrap ----- */
#roomid .serviceWrap{
  padding: 40px 10px 40px;
}
#roomid .serviceWrap.wrap01{
  background: url(/room_id/img/sp_about_bg02.jpg) no-repeat 50% 50%;
  background-size: cover;
}
#roomid .serviceWrap.wrap02{
  padding: 40px 10px 50px;
  background: #edf3f7 url(/room_id/img/about_bg03.jpg) no-repeat 100% 100%;
  background-size: 175px auto;
}
#roomid .serviceWrap.wrap03{
  padding: 40px 10px 35px;
  background: url(/room_id/img/sp_about_bg04.jpg) no-repeat 0 0;
  background-size: auto 100%;
}
#roomid .serviceWrap.wrap04{
  padding: 30px 10px 30px;
  background: #edf3f7;
}
#roomid .serviceWrap.wrap05{
  padding: 40px 10px 40px;
}
#roomid .serviceWrap .serviceWrapInner{
  width: auto;
  margin: 0 auto;
}
/* ----- head ----- */
/* mainHeader & contactHeader */
#roomid .mainHeader,
#roomid .contactHeader{
  position: relative;
	font-size: 21px;
	font-size: 2.1rem;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
}
#roomid .mainHeader.typeMim{
	font-size: 19px;
	font-size: 1.9rem;
}
#roomid .mainHeader .subHead{
  display: block;
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid .infoWrap .mainHeader,
#roomid .serviceWrap .mainHeader{
  margin-bottom: 25px;
}
#roomid .mainWrap.wrap02 .mainHeader{
  margin-bottom: 40px;
}
#roomid .mainWrap.wrap02 .mainHeader{
  margin-bottom: 30px;
}
#roomid .contactHeader{
  margin-bottom: 30px;
}
#roomid .mainHeader:after,
#roomid .contactHeader:after{
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  bottom: -15px;
  left: 50%;
  margin-left: -25px;
  background: #49a748;
}
#roomid .serviceWrap .mainHeader:after{
  bottom: -10px;
}
#roomid .mainHeader.typeMim:after{
  width: 15px;
  bottom: -10px;
  margin-left: -7px;
}
/* heading01Contents */
#roomid .heading01Contents{
  padding: 22px 10px 20px;
  background: url(/room_id/img/sp_about_bg01.jpg) no-repeat 0 0;
  background-size: cover;
}
#roomid .heading01Contents .heading01Whap{
  width: auto;
  margin: 0 auto;
}
#roomid .heading01Contents .heading01Whap h1{
  color: #ffffff;
	font-size: 25px;
	font-size: 2.5rem;
}
/* heading03 */
#roomid .serviceWrap .heading03{
  margin-bottom: 15px;
  padding: 0 0 5px;
  border-bottom: solid 1px #a6a6a6;
	font-size: 15px;
	font-size: 1.5rem;
}
#roomid .serviceWrap .heading03:before{
  display: none;
}


/* ----- text ----- */
/* infoText */
#roomid .infoText{
	font-size: 14px;
	font-size: 1.4rem;
  line-height: 1.8;
}
/* contact text */
#roomid .contactWrap p{
	font-size: 14px;
	font-size: 1.4rem;
}
/* cvTel */
#roomid .contactWrap .cvTel .area{
  padding: 2px 0 0px;
  margin-bottom: 10px;
  color: #ffffff;
  background: #0a2a8d;
}
/* telLink */
#roomid .contactWrap .telLink{
	font-size: 37px;
	font-size: 3.7rem;
  line-height: 1.2;
  font-weight: bold;
}
#roomid .contactWrap .telLink a{
  color: #222222;
  text-decoration: none;
}
#roomid .contactWrap .cvTime{
	font-size: 12px;
	font-size: 1.2rem;
}
/* serviceWrap p */
#roomid .serviceWrap p{
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid .serviceWrap p.noteList01{
  margin-top: 0;
	font-size: 12px;
	font-size: 1.2rem;
}
#roomid .serviceWrap.wrap01 p{
  line-height: 1.6;
}
#roomid .serviceWrap.wrap01 p + p{
  margin-top: 0.5em;
}
/* serviceWrap noteList01 */
#roomid .serviceWrap .noteList01{
	font-size: 12px;
	font-size: 1.2rem;
}

/* ----- colLayout ----- */
/* mainWrap col */
#roomid .mainWrap.wrap01 .colLayout{
  margin-top: 0;
}
#roomid .mainWrap.wrap01 .colLayout .col{
  position: relative;
  width: 30.6%;
  margin-right: 4%;
  padding: 0;
}
#roomid .mainWrap.wrap01 .colLayout .col + .col{
  margin-top: 30px;
  padding-top: 20px;
  border-top: solid 2px #b6dcb6;
}
#roomid .mainWrap.wrap01 .colLayout .col + .col:before{
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
  left: -20px;
  background: #b6dcb6;
}
/* pickupCol */
.colLayout.col3 > .col.pickupCol {
  width: auto;
  margin: 18px 0 0 0;
}
/* contactWrap colLayout */
#roomid .contactWrap .colLayout{
  width: auto;
  margin: 15px auto 15px;
}
#roomid .contactWrap .colLayout.col2 > .col {
  width: auto;
  margin: 0;
}
#roomid .contactWrap .colLayout.col2 > .col + .col {
  margin: 30px 0 0 0;
}
/* rightColBox */
#roomid .rightColBox {
  width: 63%;
  float: right;
}
#roomid .leftColBox {
  width: 63%;
}
/* tabTextImg */
#roomid .tabTextImg {
  margin: 25px 0 20px;
  text-align: center;
}

/* ----- link ----- */
/* roomidLink */
#roomid .roomidLink{
  margin-bottom: 10px;
}
#roomid .roomidLink a{
  position: relative;
  display: block;
  padding: 10px 20px 10px 40px;
  color: #222222;
	font-size: 18px;
	font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
}
#roomid .roomidLink.icon01 a{ background: url(/room_id/img/index_ic08.png) no-repeat 0 50%; background-size: 25px auto; }
#roomid .roomidLink.icon02 a{ background: url(/room_id/img/index_ic09.png) no-repeat 0 50%; background-size: 26px auto; }
#roomid .roomidLink.icon03 a{ background: url(/room_id/img/index_ic10.png) no-repeat 0 50%; background-size: 26px auto; }
#roomid .roomidLink a:after{
  position: absolute;
  content: "";
  width: 10px;
  height: 18px;
  top: 50%;
  right: 0;
  margin-top: -7px;
  background: url(/room_id/img/index_ic04.png) no-repeat 0 0;
  background-size: 10px auto;
}
#roomid .roomidLink a:hover{
  margin-bottom: -1px;
  color: #0481e1;
  border-bottom: dotted 1px #2c71a7;
}
/* infoBtn01 */
#roomid .infoBtn01 {
	margin-top: 15px;
}
#roomid .infoBtn01 a{
	display: inline-block;
  width: 210px;
	position: relative;
  margin-bottom: 2px;
  margin-right: 2px;
	padding: 12px 10px 10px 10px;
  box-shadow: 2px 2px 0px 0px #696b6b;
  background: #0a2a8d url(/room_id/img/about_ic03.png) no-repeat 96% 50%;
  background-size: 8px auto;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#roomid .infoBtn01 a:hover {
	margin-top: 0 !important;;
  margin-bottom: 2px;
  margin-right: 2px;
  margin-left: 0 !important;
  box-shadow: 2px 2px 0px 0px #696b6b;
	background-color: #0c34ae;
	color: #ffffff;
}
/* pickupCol */
.colLayout.col3 > .col.pickupCol a {
  display: block;
  background: #edf3f7;
  box-shadow: 2px 2px 0px 1px #c7c7c7;
	color: #222222;
	font-size: 14px;
	font-size: 1.4rem;
  text-decoration: none;
}
.colLayout.col3 > .col.pickupCol a:hover {
  box-shadow: 2px 2px 0px 1px #c7c7c7;
  margin-top: 0 !important;
  margin-left: 0;
  margin-bottom: 0;
  margin-right: 0;
	color: #222222 !important;
}
.colLayout.col3 > .col.pickupCol .pickupColText {
  padding: 10px 25px 15px 15px;
  background: url(/room_id/img/index_ic04.png) no-repeat 97% 50%;
  background-size: 9px auto;
}
.colLayout.col3 > .col.pickupCol .pickupColText p + p {
  margin-top: 0.3em;
}
.colLayout.col3 > .col.pickupCol .pickupColText p.bold {
  position: relative;
}
.colLayout.col3 > .col.pickupCol a[href$=".pdf"] .pickupColText p.bold:after {
  display: inline-block;
  content: "";
  width: 16px;
  height: 16px;
  margin-left: 5px;
  background: url(/common-files/img/com_pdf_ic02.png) no-repeat 0 0;
  background-size: 16px auto;
  vertical-align: middle;
}
#roomid .linkTxt01.typeRoomid{
  margin-top: 10px;
}
#roomid .linkTxt01.typeRoomid a{
  padding-left: 13px;
}
#roomid .linkTxt01.typeRoomid a:before{
  top: 0.5em;
  border-top: solid 3px transparent;
  border-right: solid 6px transparent;
  border-bottom: solid 3px transparent;
  border-left: solid 6px #886956;
}
#roomid .linkTxt01.typeRoomid a[target*="blank"]:after{
  display: inline-block;
  content: "";
  width: 10px;
  height: 9px;
  margin-left: 5px;
  background: url(/room_id/img/roomid_ic05.png) no-repeat 0 0;
  background-size: 10px auto;
  vertical-align: middle;
}
/* tabBtnLayout */
#roomid .tabBtnLayout li{
	float: none;
  width: auto;
}
#roomid .tabBtnLayout li + li{
  margin-left: 0;
  margin-top: 10px;
}
#roomid .tabBtnLayout li a{
  position: relative;
	display: block;
  width: 100%;
  min-height: 67px;
  margin-bottom: 2px;
  margin-right: 2px;
	padding: 10px 25px 7px 10px;
  box-shadow: 2px 2px 0px 1px #696b6b;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
  font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#roomid .tabBtnLayout li a:hover{
  margin: 0;
  box-shadow: 2px 2px 0px 1px #696b6b;
}
#roomid .tabBtnLayout li a .subText{
	display: block;
  margin-bottom: 2px;
	font-size: 12px;
	font-size: 1.2rem;
  font-weight: normal;
}
#roomid .tabBtnLayout li a .mainText{
	display: table;
  width: 100%;
}
#roomid .tabBtnLayout li.link02 a .mainText{
	font-size: 15px;
	font-size: 1.5rem;
}
#roomid .tabBtnLayout li a .mainText span{
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
#roomid .tabBtnLayout li.link01 a{
  background: url(/room_id/img/about_bg05.png) repeat 0 0;
  background-size: 40px auto;
}
#roomid .tabBtnLayout li.link02 a{
  background: url(/room_id/img/about_bg06.png) repeat 0 0;
  background-size: 40px auto;
}
#roomid .tabBtnLayout li a:after{
  position: absolute;
  content: "";
  width: 8px;
  height: 15px;
  top: 50%;
  right: 15px;
  margin-top: -6px;
  background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
  background-size: 8px auto;
}
#roomid .tabBtnLayout li a[target*="blank"]:after{
  position: absolute;
  content: "";
  width: 10px;
  height: 9px;
  top: 50%;
  right: 15px;
  margin-top: -5px;
  background: url(/room_id/img/about_ic04.png) no-repeat 0 0;
  background-size: 10px auto;
}
#roomid .table01{
  background: #ffffff;
}


/* ----- list ----- */
/* roomidList */
#roomid .roomidList{
  margin-top: 0;
}
#roomid .roomidList li{
  padding-left: 15px;
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid .serviceWrap .roomidList li{
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid .roomidList.normalList01.floatList > li {
  float: left;
  width: 49%;
  margin-right: 2%;
}
#roomid .roomidList.normalList01.floatList > li + li {
  margin-top: 25px !important;
}
#roomid .roomidList li:nth-child(even) {
  margin-right: 0 !important;
}
#roomid .roomidList.normalList01.floatList > li:nth-child(2) {
  margin-top: 0 !important;
}
#roomid .roomidList li:nth-child(n+3) {
  margin-top: 25px !important;
}
#roomid .roomidList li:before {
  height: 8px;
  width: 8px;
  top: 0.5em;
  background-color: #49a748;
}
#roomid .serviceWrap .roomidList li:before {
  height: 7px;
  width: 7px;
}
#roomid .roomidList li.type02:before {
  background-color: #0a2a8d;
}
/* normalList01 type02 */
#roomid .serviceWrap .normalList01.type02 {
	font-size: 12px;
	font-size: 1.2rem;
}
#roomid .serviceWrap .normalList01.type02 li + li {
  margin-top: 10px;
}
/* roomidIconList */
#roomid .roomidIconList li{
  padding-left: 25px !important;
	font-size: 14px;
	font-size: 1.4rem;
  margin-top: 10px !important;
}
#roomid .roomidIconList li:before{
  top: 0;
  width: 21px;
  height: 21px;
  background-color: unset;
	-webkit-border-radius: 0;
		 -moz-border-radius: 0;
					border-radius: 0;
}
#roomid .roomidIconList li.icon01:before{ background: url(/room_id/img/about_ic05.png) no-repeat 0 0; background-size: 18px auto;}
#roomid .roomidIconList li.icon02:before{ background: url(/room_id/img/about_ic06.png) no-repeat 2px 0; background-size: 16px auto;}
#roomid .roomidIconList li.icon03:before{ background: url(/room_id/img/about_ic07.png) no-repeat 0 0; background-size: 19px auto;}
#roomid .roomidIconList li.icon04:before{ background: url(/room_id/img/about_ic08.png) no-repeat 2px 2px; background-size: 13px auto;}
#roomid .roomidIconList li.icon05:before{ background: url(/room_id/img/about_ic09.png) no-repeat 0 0; background-size: 20px auto;}
#roomid .roomidIconList li.icon06:before{ background: url(/room_id/img/about_ic10.png) no-repeat 1px 1px; background-size: 16px auto;}
#roomid .roomidIconList li.icon07:before{ background: url(/room_id/img/about_ic11.png) no-repeat 0 0; background-size: 18px auto;}
#roomid .roomidIconList li.icon08:before{ background: url(/room_id/img/about_ic12.png) no-repeat 0 0; background-size: 21px auto;}
#roomid .roomidIconList li + li {
  margin-top: 0;
}

/* ----- extla ----- */
/* bnList */
#roomid .bnList li img {
  margin: 0 auto;
}
#roomid .slide-arrow {
	display: block;
  position: absolute;
  top: 40%;
	width: 11px;
	height: 19px;
	background-size: 11px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#roomid .slide-arrow.prev-arrow{
	left: 0;
}
#roomid .slide-arrow.next-arrow{
	right: 0;
}
#roomid .slick-arrow{
	z-index:10;
}

/* ----- tab ----- */
/* roomidTab */
#roomid .roomidTab {
  margin-top: 0;
}
#roomid .roomidTab .tabLayout01 {
  padding: 0;
  border: none;
}
#roomid .roomidTab .tabLayout01.col2 li {
  width: 49.3% !important;
  margin-right: 1.4% !important;
  border: none;
}
#roomid .roomidTab .tabLayout01.col2 li:last-child {
  margin-right: 0 !important;
}
#roomid .roomidTab .tabLayout01 li a {
	display: table-cell;
	padding: 0 5px 2px;
	vertical-align: middle;
	border: solid 1px #a4d3a3 !important;
  border-bottom: none !important;
  background: none;
	background-color: #ffffff;
	-webkit-border-radius: 0;
		 -moz-border-radius: 0;
					border-radius: 0;
  color: #222222;
	font-size: 15px;
	font-size: 1.5rem;
  text-align: center;
  text-decoration: none;
}
#roomid .roomidTab .tabLayout01 li.active a {
	border: none !important;
  border-top: solid 2px #49a748 !important;
	background-color: #f2fcf1;
}
#roomid .roomidTab .tabLayout01 li a span {
  position: relative;
  padding-left: 0;
  padding-top: 30px;
  display: block;
}
#roomid .roomidTab .tabLayout01 li:nth-child(2) a span {
  padding-left: 0;
}
#roomid .roomidTab .tabLayout01 li a span:before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  margin-top: 0;
}
#roomid .roomidTab .tabLayout01 li:first-child a span:before {
  width: 20px;
  height: 23px;
  margin-top: 0;
  margin-left: -10px;
  background: url(/room_id/img/about_ic01.png) no-repeat 0 0;
  background-size: 20px auto;
}
#roomid .roomidTab .tabLayout01 li:nth-child(2) a span:before {
  width: 47px;
  height: 24px;
  margin-top: 3px;
  margin-left: -23px;
  background: url(/room_id/img/about_ic02.png) no-repeat 0 0;
  background-size: 47px auto;
}
#roomid .roomidTab .tabContents01 {
  margin: 0;
  padding: 30px 15px 45px;
  border-top: none;
	background-color: #f2fcf1;
}

	
/* /room_id/residents.html
------------------------------------------------------ */
	#roomid.residents .heading01Contents {
		background: url(/room_id/img/sp_residents_bg01.jpg) no-repeat 0 0;
		background-size: 100% auto;
	}
	#roomid.residents .lead {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
		margin: 3em 0 !important;
		padding: 0 10px;
	}
	#roomid.residents .serviceWrap.wrap01 p.infoBtn01.mt50{
		margin-top:2em !important;
		text-align: center;
	}
	#roomid.residents .toggleTrigger{
		color: #000000;
		padding-left: 0;
	}
	#roomid.residents .toggleTrigger .toggleIcon{
		width: 0;
		height: 0;
	}
	#roomid.residents .toggleTrigger .toggleIcon:before{
		background: none;
		border: none;
	}
	#roomid.residents .toggleTrigger .toggleIcon:after{
		background: none;
		border: none;
	}
	#roomid.residents .serviceWrap.wrap01 .spOnly img{
		margin-top: 35px;
		width: 77%;
	}
	#roomid.residents .serviceWrap.wrap02 .mainHeader:after,
	#roomid.residents .serviceWrap.wrap03 .mainHeader:after,
	#roomid.residents .serviceWrap.wrap04 .mainHeader:after,
	#roomid.residents .serviceWrap.wrap05 .mainHeader:after{
		background: url(/room_id/img/sp_residents_toggle02.png) 0 0 no-repeat;
		background-size: 100% auto;
		width: 35px;
		height: 12px;
		top: 30px;
	}
	#roomid.residents .serviceWrap.wrap02 .mainHeader.open:after,
	#roomid.residents .serviceWrap.wrap03 .mainHeader.open:after,
	#roomid.residents .serviceWrap.wrap04 .mainHeader.open:after,
	#roomid.residents .serviceWrap.wrap05 .mainHeader.open:after{
		background: url(/room_id/img/sp_residents_toggle02_open.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.residents .serviceWrap.wrap02,
	#roomid.residents .serviceWrap.wrap03,
	#roomid.residents .serviceWrap.wrap05{
		padding: 40px 10px 30px;
	}
	#roomid.residents .serviceWrap.wrap02 .toggleContent,
	#roomid.residents .serviceWrap.wrap03 .toggleContent,
	#roomid.residents .serviceWrap.wrap04 .toggleContent,
	#roomid.residents .serviceWrap.wrap05 .toggleContent{
		margin-top: 55px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol{
		padding: 0 17px 25px 17px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL{
		margin-left: 33px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR{
		margin-right: 33px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL figure,
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR figure{
		width: 270px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL figure{
		left: -35px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR figure{
		right: -35px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL .txt,
	#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR .txt{
		margin-top: 180px;
		margin-left: 0 !important;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3{
		margin-top: 12px;
		margin-bottom: 0;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3 img{
		margin-top: -8px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3 span{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3 > img{
		width: 32px;
	}
	#roomid.residents .serviceWrap.wrap02 .figureCol .txt .noteList01{
		margin-top: 0;
	}
	#roomid.residents .serviceWrap.wrap03 h3{
		background: url(/room_id/img/sp_residents_bg02.png) 50% 0 no-repeat;
		background-size: 100% 100%;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li{
	width: 100%;
}
	#roomid.residents .serviceWrap.wrap03 .infoBtn01 a{
		width: 290px;
		margin-top: 13px;
	}
	#roomid.residents .serviceWrap.wrap04 .col{
		min-height: 100%;
	}
	#roomid.residents .serviceWrap.wrap04 .col.col06{
		margin-bottom: 0;
	}
	#roomid.residents .serviceWrap.wrap04 .col+.col::after{
		left: 48%;
	}
	#roomid.residents .serviceWrap.wrap04 .col dt{
		font-size: 15px;
		font-size: 1.5rem;
	}
	#roomid.residents .serviceWrap.wrap04 .col dt,
	#roomid.residents .serviceWrap.wrap04 .col dd{
		display: block;
		width: 100%;
		padding: 9px 16px;
	}
	#roomid.residents .serviceWrap.wrap04 .col dt::after {
		width: 10px;
		height: 10px;
		top: 31%;
		left: 45%;
		border: 10px solid transparent;
		border-top: 10px solid #0a2a8d;
	}
	#roomid.residents .serviceWrap.wrap04 .col.col02 dt::after {
		top: 17%;
	}
	#roomid.residents .serviceWrap.wrap04 .col.col04 dt::after{
		top: 20%;
	}
	#roomid.residents .serviceWrap.wrap04 .col.col05 dt::after {
		top: 23%;
	}
	#roomid.residents .serviceWrap.wrap04 .col dd{
		min-height: 72px;
		margin-left: 0;
		margin-top: 15px;
		font-size: 14px;
		font-size: 1.4rem;
	}
#roomid.residents .serviceWrap.wrap04 .col.col01 dd {
	background: url(/room_id/img/sp_residents_ic04.png) 98% 120% no-repeat;
	background-size: 92% auto;
}
#roomid.residents .serviceWrap.wrap04 .col.col02 dd {
	background: url(/room_id/img/sp_residents_ic05.png) 98% 94% no-repeat;
	background-size: 20% auto;
}
#roomid.residents .serviceWrap.wrap04 .col.col03 dd {
	background: url(/room_id/img/sp_residents_ic06.png) 98% 50% no-repeat;
	background-size: 26% auto;
}
#roomid.residents .serviceWrap.wrap04 .col.col04 dd {
	background: url(/room_id/img/sp_residents_ic07.png) 96% 90% no-repeat;
	background-size: 20% auto;
}
#roomid.residents .serviceWrap.wrap04 .col.col05 dd {
	background: url(/room_id/img/sp_residents_ic08.png) 94% 78% no-repeat;
	background-size: 15% auto;
}
#roomid.residents .serviceWrap.wrap04 .col.col06 dd {
	background: url(/room_id/img/sp_residents_ic09.png) 97% 50% no-repeat;
	background-size: 22% auto;
}
	#roomid.residents .serviceWrap.wrap05 .question,
	#roomid.residents .serviceWrap.wrap05 .answer{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.residents .serviceWrap.wrap05 .question .iconQ,
	#roomid.residents .serviceWrap.wrap05 .answer .iconA{
		display: block;
		width: 28px;
		height: 28px;
		margin-left: 0;
		margin-right: 1em;
		padding: 0.2em 0;
		float: left;
	}
	#roomid.residents .serviceWrap.wrap05 .answer .colLayout.col2 .col{
		width: 32px;
	}
	#roomid.residents .serviceWrap.wrap05 .answer .colLayout.col2 .col+.col{
		width: 86%;
	}
	#roomid.residents .serviceWrap.wrap05 .question.toggleTrigger02{
		position: relative;
		padding-right: 2em;
	}
	#roomid.residents .serviceWrap.wrap05 .question.toggleTrigger02 .toggleIcon{
		position: absolute;
		width: 16px;
		height: 16px;
		top: 38%;
		left: 94%;
		background: url(/room_id/img/sp_residents_toggle01.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.residents .serviceWrap.wrap05 .question.toggleTrigger02.open .toggleIcon{
		background: url(/room_id/img/sp_residents_toggle01_open.png) 0 100% no-repeat;
		background-size: 100% auto;
	}
	#roomid.residents .contactWrap .cvTel .area{
		width: 92%;
	}
	#roomid.residents .residents-movie01 {
		margin: 15px 10px 30px;
		text-align: center;
	}
	#roomid.residents .residents-movie01 iframe {
		width: 100%;
		height: auto;
		aspect-ratio: 560/315;
	}
	
/* /room_id/companies.html
------------------------------------------------------ */
	#roomid.companies .heading01Contents {
		background: url(/room_id/img/sp_companies_bg01.jpg) no-repeat 0 0;
		background-size: 100% auto;
	}
	#roomid.companies .lead {
		font-size: 14px;
		font-size: 1.4rem;
		margin: 2.5em 0 0 !important;
    line-height: 1.5;
	}
  #roomid.companies .leadNote {
    margin-bottom: 3em;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
  }
	#roomid.companies .serviceWrap.wrap01 p.infoBtn01.mt50{
		margin-top:2em !important;
		text-align: center;
	}
	#roomid.companies .toggleTrigger{
		color: #000000;
		padding-left: 0;
	}
	#roomid.companies .toggleTrigger .toggleIcon{
		width: 0;
		height: 0;
	}
	#roomid.companies .toggleTrigger .toggleIcon:before{
		background: none;
		border: none;
	}
	#roomid.companies .toggleTrigger .toggleIcon:after{
		background: none;
		border: none;
	}
	#roomid.companies .serviceWrap.wrap01 .spOnly img{
		margin-top: 35px;
		width: 77%;
	}
	#roomid.companies .serviceWrap.wrap02 .mainHeader:after,
	#roomid.companies .serviceWrap.wrap03 .mainHeader:after,
	#roomid.companies .serviceWrap.wrap04 .mainHeader:after,
	#roomid.companies .serviceWrap.wrap05 .mainHeader:after{
		background: url(/room_id/img/sp_residents_toggle02.png) 0 0 no-repeat;
		background-size: 100% auto;
		width: 35px;
		height: 12px;
		bottom: -20px;
	}
	#roomid.companies .serviceWrap.wrap02 .mainHeader.open:after,
	#roomid.companies .serviceWrap.wrap03 .mainHeader.open:after,
	#roomid.companies .serviceWrap.wrap04 .mainHeader.open:after,
	#roomid.companies .serviceWrap.wrap05 .mainHeader.open:after{
		background: url(/room_id/img/sp_residents_toggle02_open.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.companies .serviceWrap.wrap02,
	#roomid.companies .serviceWrap.wrap03,
	#roomid.companies .serviceWrap.wrap05{
		padding: 40px 10px 30px;
	}
	#roomid.companies .serviceWrap.wrap02 .toggleContent,
	#roomid.companies .serviceWrap.wrap03 .toggleContent,
	#roomid.companies .serviceWrap.wrap04 .toggleContent,
	#roomid.companies .serviceWrap.wrap05 .toggleContent{
		margin-top: 55px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol{
    min-height: auto;
		padding: 0 17px 25px 17px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL{
		margin-left: 25px  ;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR{
		margin-right: 25px;
    padding-right: 17px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL figure,
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR figure{
		width: 270px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL figure{
		left: -25px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR figure{
		right: -25px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL .txt,
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR .txt{
		margin-top: 180px;
		margin-left: 0 !important;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3{
		margin-top: 20px;
		margin-bottom: 0;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 img{
		margin-top: -8px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 span{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 > img{
		width: 32px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt .noteList01{
		margin-top: 0;
	}
  #roomid.companies .serviceWrap.wrap03 .companiesList{
    margin: 30px 0 0;
  }
  #roomid.companies .serviceWrap.wrap03 .companiesList li{
    display: inline-block;
    padding: 3px 0 0 28px;
    margin-right: 30px;
    font-size: 12px;
    font-size:1.2rem;
  }
  #roomid.companies .serviceWrap.wrap03 .companiesList li + li{
    margin-right: 0;
  }
  #roomid.companies .serviceWrap.wrap03 .companiesList li.icon01{
    background: url(/room_id/img/companies_ic01.png) no-repeat 0 50%;
    background-size: 21px auto;
  }
  #roomid.companies .serviceWrap.wrap03 .companiesList li.icon02{
    background: url(/room_id/img/companies_ic02.png) no-repeat 0 50%;
    background-size: 21px auto;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01{
    position: relative;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01:before{
    position: absolute;
    content: "";
    width: 2px;
    height: 100%;
    left: 20px;
    background-color: #bfbfbf;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol{
    margin-top: 20px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol + .stepCol{
    margin-top: 15px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div{
    display: table;
    width: 100%;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLead{
    position: relative;
    display: table-cell;
    width: 40px;
    background: #0a2a8d;
    text-align: center;
    vertical-align: middle;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLead img{
    width: 26px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLead:after{
    position: absolute;
    content: "";
    top: 50%;
    margin-top: -5px;
    right: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #0a2b8d;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox{
    display: block;
    margin-left: 10px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 .col + .col .textBox{
    margin-top: 15px;
    margin-left: 10px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox .textBoxInner{
    position: relative;
    display: block;
    padding: 10px 5px 10px 30px;
    vertical-align: middle;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol:first-child > div .textBox .textBoxInner{
    padding: 10px 5px 10px 30px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div > .textBox > .textBoxInner,
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol .stepLayout01 .textBoxInner{
    width: 100%;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox .textBoxInner:before{
    position: absolute;
    content: "";
    top: 1.5em;
    width: 15px;
    height: 15px;
    margin-top: -8px;
    left: 10px;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox.icon01 .textBoxInner:before{
    background: url(/room_id/img/companies_ic01.png) no-repeat 0 0;
    background-size: 15px auto;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox.icon02 .textBoxInner:before{
    background: url(/room_id/img/companies_ic02.png) no-repeat 0 0;
    background-size: 15px auto;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox.icon01 .textBoxInner{
    background-color: #fffbc9;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox.icon02 .textBoxInner{
    background-color: #ffffff;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .textBox.last .textBoxInner{
    background: #ffffff url(/room_id/img/companies_bn02.png) no-repeat 98% 95%;
    background-size: 48px auto;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 .col{
    display: block;
    float: none;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 .col + .col .textBoxInner{
    position: relative;
    margin-left: 0;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 .col + .col .textBoxInner:after{
    position: absolute;
    content: "";
    top: -11px;
    margin-top: 0;
    margin-left: -8px;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #0a2b8d transparent transparent transparent;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 p{
    line-height: 1.5em;
  }
  #roomid.companies .serviceWrap.wrap03 .stepList01 > .stepCol > div .stepLayout01 .noteText01{
    font-size: 14px;
    font-size: 1.4rem;
  }
  #roomid.companies .serviceWrap.wrap05 .roomidList li:nth-child(n+3) {
    margin-top: 5px !important;
  }
  #roomid.companies .serviceWrap.wrap04 .serviceWrapInner p {
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #roomid.companies .contactWrap {
    padding: 50px 10px 20px;
    border-bottom: none;
  }
	#roomid.companies .contactWrap .cvTel .area{
		width: 96%;
	}
	#roomid.companies .roomidBanner01 {
    padding: 10px 10px 30px;
    text-align: center;
  }
  #roomid.companies .roomidBanner01 a{
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 0;
  }
  #roomid.companies .roomidBanner01 a img{
    width: 100%;
    box-shadow: 2px 2px 0px 1px #696b6b;
    text-align: center;
  }
  #roomid.companies .roomidBanner01 a img:hover{
    margin: 0;
    box-shadow: 2px 2px 0px 1px #696b6b;
  }

  /* /room_id/download.html
  ------------------------------------------------------ */
  /*common*/
  #roomid.download .serviceWrap p{
    line-height: 1.4em;
  }
  /*contents*/
	#roomid.download .heading01Contents {
		background: url(/room_id/img/sp_download_bg01.jpg) no-repeat 0 0;
		background-size: 100% auto;
	}
  #roomid.download .lead{
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    margin-top: 25px !important;
    line-height: 1.5;
  }
  #roomid.download .leadNote{
		font-size: 14px;
		font-size: 1.4rem;
		margin: 1em 0 0 !important;
    text-align: center;
  }
  /* downloadContents */
  #roomid.download .downloadContents{
    margin: 20px auto 0;
  }
  #roomid.download .downloadContents .downloadList{
    width: auto;
    margin: 0 10px 15px;
  }
  #roomid.download .downloadContents .downloadList li{
    float: left;
    display: table;
    width: 32%;
  }
  #roomid.download .downloadContents .downloadList li + li{
    margin-left: 2%;
  }
  #roomid.download .downloadContents .downloadList li a{
    display: table-cell;
    width: 100%;
    height: 60px;
    padding: 5px 5px 5px;
    box-shadow: 2px 2px 0px 0px #696b6b;
    background: url(/room_id/img/download_ic02.gif) repeat 0 0;
    background-size: 3px auto;
    color: #003399;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.2;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
  }
  #roomid.download .downloadContents .downloadList li a:hover{
    margin: 3px -3px -3px 3px;
    box-shadow: 0 #696b6b;
  }
  #roomid.download .downloadContents .downloadList li.active a{
    position: relative;
    background: url(/room_id/img/download_ic03.gif) repeat 0 0;
    background-size: 3px auto;
    color: #ffffff;
    font-weight: bold;
  }
  #roomid.download .downloadContents .downloadList li.active a:after{
    position: absolute;
    content: "";
    width: 17px;
    height: 9px;
    bottom: -9px;
    left: 50%;
    margin-left: -9px;
    background: url(/room_id/img/download_bg04.png) no-repeat 0 0;
    background-size: 17px auto;
  }
  /* downloadDetail */
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox{
    padding: 45px 10px 30px;
    background: #edf3f7;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner{
    width: auto;
    margin: 0 auto;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner section + .planWrap{
    margin: 50px 0 0;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader{
    margin: 55px 0 15px;
    padding: 3px;
    background: #ffffff;
    font-size: 15px;
    font-size: 1.5rem;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .type01,
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .type02{
    display: inline-block;
    margin-right: 5px;
    padding: 5px 17px 3px;
    font-size: 13px;
    font-size: 1.3rem;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .type01{
    background: #fceac5;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .type02{
    background: #dbedda;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .roomidLogo{
    margin-right: 10px;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .planHeader .roomidLogo img{
    width: 95px;
    vertical-align: middle;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .heading03{
    margin: 30px 0 20px;
    padding: 0 0 5px;
    border-bottom: solid 1px #a6a6a6;
    font-size: 15px;
    font-size: 1.5rem;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .heading03:before{
    display: none;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadSubText{
    margin: 50px 0 20px;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li{
    float: none;
    width: auto;
    margin-right: 0;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li:nth-child(3n){
    margin-right: 0;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li + li{
    margin-top: 15px;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li:nth-child(n+4){
    margin-top: 15px;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li a{
    display: table;
    position: relative;
    width: 100%;
    height: 60px;
    padding: 5px 10px 5px;
    box-shadow: 2px 2px 0px 0px #696b6b;
    background: #0a2a8d url(/room_id/img/download_ic01.gif) no-repeat 10px 50%;
    background-size: 20px auto;
    color: #ffffff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li a:after{
    position: absolute;
    content: "";
    width: 8px;
    height: 15px;
    top: 50%;
    right: 10px;
    margin-top: -7px;
    background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
    background-size: 8px auto;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li a > span{
    display: table-cell;
    vertical-align: middle;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li a > span span{
    font-size: 14px;
    font-size: 1.4rem;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li a:hover{
    margin: 2px 0px 0px 2px;
    box-shadow: 0 0 0px 0 #696b6b;
  }
  #roomid.download .downloadContents .downloadDetail .downloadDetailBox .serviceWrapInner .downloadList01 li .note01{
    display: inline-block;
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  /* contactWrap */
  #roomid.download .contactWrap {
    padding: 50px 10px 20px;
  }
	#roomid.download .contactWrap .cvTel .area{
		width: 96%;
	}
	#roomid.download .roomidBanner01 {
    padding: 10px 10px 30px;
  }

	/* /room_id/qa.html
	------------------------------------------------------ */
	#roomid.qa #mainContainer {
		padding-bottom: 30px;
		border-bottom: solid 1px #bfbfbf;
	}
  #roomid.qa .serviceWrapInner{
    width: auto;
    margin: 0 10px;
  }
	#roomid.qa .qaBox.typeInquiry .question,
	#roomid.qa .qaBox.typeInquiry .answer{
    padding: 12px 30px 12px 0;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.qa .qaBox.typeInquiry .answer{
    padding-right: 0;
	}
	#roomid.qa .qaBox.typeInquiry .question .iconQ,
	#roomid.qa .qaBox.typeInquiry .answer .iconA{
		display: block;
		width: 28px;
		height: 28px;
		margin-left: 0;
		margin-right: 1em;
		padding: 0.2em 0;
		float: left;
	}
  #roomid.qa .qaBox.typeInquiry .question .ml10 {
    margin-left: 0 !important;
  }
  #roomid.qa .qaBox.typeInquiry .answer .mr15 {
    margin-right: 0 !important;
  }
	#roomid.qa .qaBox.typeInquiry .answer .colLayout .col{
		width: 42px;
	}
	#roomid.qa .qaBox.typeInquiry .answer .colLayout .col+.col{
		width: 86%;
	}
	#roomid.qa .qaBox.typeInquiry .question.toggleTrigger{
		position: relative;
		padding-right: 2em;
	}
	#roomid.qa .qaBox.typeInquiry .question.toggleTrigger .toggleIcon{
		position: absolute;
		width: 16px;
		height: 16px;
		top: 50%;
    left: auto;
    right: 0;
		background: url(/room_id/img/sp_residents_toggle01.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.qa .qaBox.typeInquiry .question.toggleTrigger .toggleIcon:before,
  #roomid.qa .qaBox.typeInquiry .question.toggleTrigger .toggleIcon:after{
    display: none;
	}
	#roomid.qa .qaBox.typeInquiry .question.toggleTrigger.open .toggleIcon{
		background: url(/room_id/img/sp_residents_toggle01_open.png) 0 100% no-repeat;
		background-size: 100% auto;
	}
  #roomid.qa .qaBox.typeInquiry .appBtn01 a{
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 12px 10px 10px 10px;
    box-shadow: 2px 2px 0px 0px #696b6b;
    background: #a7001f;
    background-size: 8px auto;
    color: #ffffff;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
  }
  #roomid.qa .qaBox.typeInquiry .appBtn01.type02 a{
    background: #0a2a8d;
  }
  #roomid.qa .qaBox.typeInquiry .appBtn01 a:hover{
    margin: 0;
    box-shadow: 2px 2px 0px 0px #696b6b;
  }
  #roomid.qa .qaBox.typeInquiry .appBtn01 a[target*="blank"]:after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 9px;
    margin-left: 5px;
    background: url(/room_id/img/roomid_ic05.png) no-repeat 0 0;
    background-size: 10px auto;
    vertical-align: middle;
  }
	#roomid.qa #footerContainer {
		padding-top: 0;
		border-top: none;
	}

  /* /room_id/inquiry.html
  ------------------------------------------------------ */
  #roomid.inquiry .contactWrap{
    padding: 40px 20px 30px;
  }
  #roomid.inquiry .contactWrap.typeSub .contactHeader02{
    font-size: 21px;
    font-size: 2.1rem;
  }
  #roomid.inquiry .contactWrap .cvTel .area.type02 {
    padding: 2px 0 0px;
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 14px;
    font-size: 1.4rem;
    background: #49a748;
  }
  #roomid.inquiry .contactWrap .telLink {
    font-size: 31px;
    font-size: 3.1rem;
    line-height: 1.2;
    font-weight: bold;
  }
	#roomid.inquiry .colLayout.col3 > .col + .col {
    margin-top: 20px !important;
	}

	
	

/* Clearfix
------------------------------------------------------ */
#roomid #headerContainer #header01:after,
#roomid #headerContainer .headUtil .globalNav01 .navList01:after,
#roomid #maintenance .maintenanceInner01:after,
#roomid #footerContainer .ftInner .bnList:after{
	content: "";
	display: block;
	clear: both;
}
#roomid #headerContainer #header01,
#roomid #headerContainer .headUtil .globalNav01 .navList01,
#roomid #maintenance .maintenanceInner01,
#roomid #footerContainer .ftInner .bnList{
	zoom: 1;
}



}